﻿
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$fileLocation = Join-Path $toolsDir 'aksctl.exe'

$packagename = 'aksctl'

$packageArgs = @{
  packageName   = $packagename
  #unzipLocation = $toolsDir
  fileType      = 'EXE' #only one of these: exe, msi, msu
  file         = $fileLocation

  softwareName  = 'aksctl*' #part or all of the Display Name as you see it in Programs and Features. It should be enough to be unique


  #silentArgs   = '/S'           # NSIS

                                 #       https://chocolatey.org/packages/autohotkey.portable
  validExitCodes= @(0) #please insert other valid exit codes here
}

Install-ChocolateyPackage @packageArgs # https://chocolatey.org/docs/helpers-install-chocolatey-package


